---

#! /db/releases/20241221110116/lkp-src/jobs/hwsim-part3.yaml
suite: hwsim
testcase: hwsim
category: functional
need_memory: 1G
hwsim:
  test: group-24
job_origin: hwsim-part3.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-hsw-d02
tbox_group: lkp-hsw-d02
job_file: "/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-group-24-debian-12-x86_64-20240206.cgz-f3ec4051049a-20241230-211297-1vnhoga-1.yaml"
id: 4cf45fa2f6f63830c09c254f30a7980676173eeb
queuer_version: "/zday/lkp"

#! /db/releases/20241221110116/lkp-src/hosts/lkp-hsw-d02
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 6G
nr_ssd_partitions: 1
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC12NP6D-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part3"
swap_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part2"
brand: Intel(R) Core(TM) i7-4790 v3 @ 3.60GHz
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915

#! /db/releases/20241221110116/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /db/releases/20241221110116/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20241221110116/lkp-src/programs/hwsim/include
need_kconfig:
- WLAN: "y"
- PACKET: "y"
- CFG80211: m
- CFG80211_WEXT: "y"
- CFG80211_DEBUGFS: "y"
- MAC80211: m
- MAC80211_HWSIM: m
- MAC80211_LEDS: "y"
- MAC80211_MESH: "y"
- MAC80211_DEBUGFS: "y"
- VETH
- BRIDGE
- MACSEC: m

#! /db/releases/20241221110116/lkp-src/include/queue/cyclic
commit: f3ec4051049a8cc013993b615303b283770c6482
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2024-12-30 02:35:59.029743956 +08:00
_rt: "/result/hwsim/group-24/lkp-hsw-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/f3ec4051049a8cc013993b615303b283770c6482"
compiler: gcc-12
head_commit: 486341d25c7adb6801c2f190403600b977e31e25
base_commit: 78d4f34e2115b517bcbfe7ec0d018bbbb6f9b0b8
branch: linux-devel/devel-hourly-20241220-000715
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20241227-195034"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/hwsim/group-24/lkp-hsw-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/f3ec4051049a8cc013993b615303b283770c6482/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/f3ec4051049a8cc013993b615303b283770c6482/vmlinuz-6.13.0-rc1-00077-gf3ec4051049a
- branch=linux-devel/devel-hourly-20241220-000715
- job=/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-group-24-debian-12-x86_64-20240206.cgz-f3ec4051049a-20241230-211297-1vnhoga-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=f3ec4051049a8cc013993b615303b283770c6482
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/f3ec4051049a8cc013993b615303b283770c6482/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hwsim_20241103.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/hwsim-x86_64-4ea2c336d-1_20241103.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20241221110116/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-group-24-debian-12-x86_64-20240206.cgz-f3ec4051049a-20241230-211297-1vnhoga-1.cgz"
last_kernel: 6.13.0-rc1-00077-gf3ec4051049a

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/f3ec4051049a8cc013993b615303b283770c6482/vmlinuz-6.13.0-rc1-00077-gf3ec4051049a"
result_root: "/result/hwsim/group-24/lkp-hsw-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/f3ec4051049a8cc013993b615303b283770c6482/1"

#! /db/releases/20241228094948/lkp-src/include/site/inn
dequeue_time: 2024-12-30 03:25:35.361243994 +08:00
acpi_rsdp: ''
job_state: booting
